{pkgs, ...}: {
  home.username = "benag";
  home.homeDirectory = "/home/benag";

  imports = [
    ./modules/nvf.nix
    ./modules/zellij.nix
    ./modules/rofi.nix
    ./modules/picom.nix
    ./modules/kitty.nix
    ./modules/git.nix
    ./modules/zsh.nix
    ./modules/stylix.nix
    ./modules/fastfetch.nix
    ./modules/bspwm.nix
    ./modules/sxhkd.nix
  ];

  home.stateVersion = "25.05";

  home.packages = [
    pkgs.htop
    pkgs.fortune
    pkgs.bat
    pkgs.brave
    pkgs.discord
    pkgs.heroic
    pkgs.pavucontrol
    pkgs.superfile
    pkgs.libresprite
    pkgs.scrot
    pkgs.gcc
    pkgs.gnumake
    pkgs.prismlauncher
  ];

  programs.home-manager.enable = true;

  xsession = {
    enable = true;
    initExtra = ''
      xrandr --output DVI-D-0 --mode 1920x1080 --pos 0x0 --primary
      xrandr --output HDMI-0 --mode 1680x1050 --pos 1920x0
    '';
  };
}
